=== debian/control ===
Source: jolicloud-webapp-sciencefeed
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-sciencefeed
Provides: prism-webapp-sciencefeed
Replaces: prism-webapp-sciencefeed (<= 1.0)
Conflicts: prism-webapp-sciencefeed (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.sciencefeed.com/
Description: Jolicloud web application for ScienceFeed
 The ScienceFeed web site running in a simple Jolicloud window.

Package: prism-webapp-sciencefeed
Architecture: all
Depends: jolicloud-webapp-sciencefeed
Description: Transitional package for jolicloud-webapp-sciencefeed
 This is a transitional package for jolicloud-webapp-sciencefeed, and can safely
 be removed after the installation is complete.
